Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 23:50:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi please i need to send video to support home center about the chair broken , pls send me email that i can use attachement           03:41 AM, 12th Nov                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:41 AM, 12th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:42 AM, 12th Nov                   Mohammed                   Please share the video through our email id [email-masked]           03:43 AM, 12th Nov                   Mohammed                   Is there anything else may I assist you?           03:43 AM, 12th Nov                     User                    The screws not fixed well i just baught it last month           03:43 AM, 12th Nov                     User                    PThank you for your order. Order 8187436104 for Parker Fabric Armchair  -  Yel...  for KWD 47.0 is confirmed. Expect delivery by 03-10-2022.           03:44 AM, 12th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           03:46 AM, 12th Nov                     User                    8187436104           03:47 AM, 12th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:48 AM, 12th Nov                   Mohammed                   Is there anything else may I assist you?           03:48 AM, 12th Nov                     User                    Please make sure will contact me bcz i call but still no one contact me ...thank you           03:49 AM, 12th Nov                   Mohammed                   Be sure we will do the needful.           03:49 AM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:49 AM, 12th Nov                     User                    thank you           03:49 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248405